// © 2025 Naked People Team. All Rights Reserved.

#pragma once

#include "CoreMinimal.h"

UENUM(BlueprintType)
enum class EClothingSlotType : uint8
{
	Nipples UMETA(ToolTip = "Sex Toy slot only"),
	Anal UMETA(ToolTip = "Sex Toy slot only"),
	Vagina UMETA(ToolTip = "Sex Toy slot only"),
	Head,
	Neck,
	Face,
	Eyes,
	Bodysuit,
	Top,
	Bottom,
	UnderwearTop,
	UnderwearBottom,
	Socks,
	Footwear,
	Outerwear,
	WristRestraint,
	AnkleRestraint,
	NeckRestraint,
};
